Subject: Re: FVWM: moving cursor on desktop move

From: Dominik Vogt <[email-masked]>
Date: Mon, 5 Jan 2004 11:24:27 +0100

On Tue, Dec 30, 2003 at 10:19:11AM +0000, Richard Hardicre wrote:
> Hi,
> I'm having trouble working out how to do the following and would appreciate a
> clue :
>                                                                               
>  
> On moving between virtual desktops I have EdgeScroll 100 100 which works fine,
> but leaves the mouse pointer on the edge of the window that I have moved into.

I think what you call "window" is a "page" in fvwm terminology.

> Is there a setting to move / warp? the cursor to the corresponding location on
> the new desktop from where I left the other?

I have this in my config file to switch pages with Alt-F1 ...
Alt-F4:

  Key F1 A M GotoPage 0 0
  Key F2 A M GotoPage 1 0
  Key F3 A M GotoPage 0 1
  Key F4 A M GotoPage 1 1

> I've been looking at CursorMove 90 0 but essentially ( I think ) I am after a
> Desktop Warp effect to do the same from whatever direction I move into the
> window
> from? FlipFocus seems to apply to windows only?
>  
> any ideas? ( I've googled, FAQ'd and looked at the last 3 months fvwm.org to
> no
> avail so far)

Ciao

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].